<?xml version="1.0" encoding="utf-8"?>
<ArrayOfProductivite xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
<Productivite>
<Dep>1</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>2</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>3</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>4</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>5</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>6</Dep>
<Prod>450</Prod>
</Productivite>
<Productivite>
<Dep>7</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>8</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>9</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>10</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>11</Dep>
<Prod>450</Prod>
</Productivite>
<Productivite>
<Dep>12</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>13</Dep>
<Prod>450</Prod>
</Productivite>
<Productivite>
<Dep>14</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>15</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>16</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>17</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>18</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>19</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>20</Dep>
<Prod>450</Prod>
</Productivite>
<Productivite>
<Dep>21</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>22</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>23</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>24</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>25</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>26</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>27</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>28</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>29</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>30</Dep>
<Prod>450</Prod>
</Productivite>
<Productivite>
<Dep>31</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>32</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>33</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>34</Dep>
<Prod>450</Prod>
</Productivite>
<Productivite>
<Dep>35</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>36</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>37</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>38</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>39</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>40</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>41</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>42</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>43</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>44</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>45</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>46</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>47</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>48</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>49</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>50</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>51</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>52</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>53</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>54</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>55</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>56</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>57</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>58</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>59</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>60</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>61</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>62</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>63</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>64</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>65</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>66</Dep>
<Prod>450</Prod>
</Productivite>
<Productivite>
<Dep>67</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>68</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>69</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>70</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>71</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>72</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>73</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>74</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>75</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>76</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>77</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>78</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>79</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>80</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>81</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>82</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>83</Dep>
<Prod>450</Prod>
</Productivite>
<Productivite>
<Dep>84</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>85</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>86</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>87</Dep>
<Prod>400</Prod>
</Productivite>
<Productivite>
<Dep>88</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>89</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>90</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>91</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>92</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>93</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>94</Dep>
<Prod>350</Prod>
</Productivite>
<Productivite>
<Dep>95</Dep>
<Prod>350</Prod>
</Productivite>
</ArrayOfProductivite>